Subject: Re: The mailing list web archive seems broken

From: Henrik Levkowetz <[email-masked]>
Date: Sat, 10 Aug 2019 19:22:58 +0200

Hi Rob,

On 2019-07-25 03:50, Rob Sayre wrote:
> Actually, it's not ok.

A bit more information here would be helpful in improving things.

> The static interface works a bit better for about 100 messages, but it's
> still broken.

In which manner is it broken?

Regards,

	Henrik

> In the process, I also discovered a few hot-button threads
> that I did not know about.
> 
> I'm sort of irritated that I wasn't able to accurately assess the IETF
> contributions of *several* DNS folks because someone decided to stop using
> a really basic HTML email list archive.
> 
> thanks,
> Rob
> 
> 
> On Wed, Jul 24, 2019 at 5:46 PM Rob Sayre <[email-masked]> wrote:
> 
>> On Wed, Jul 24, 2019 at 5:42 PM Benjamin Kaduk <[email-masked]> wrote:
>>
>>>
>>> Is the "static mode" any better?
>>>
>>
>> It's way better. Could we change it to be the default?
>>
>> I'm writing from a fairly nice computer with a big screen, but that
>> JS-heavy UI just didn't work.
>>
>> thanks,
>> Rob
>>
>>
>